.channel-wrap {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: 98px;
    background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0.66) 9.22%, rgba(255, 255, 255, 0.81) 87.88%, #FFFFFF 99.95%);
}

.channel-item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.channel-item img {
    width: 30px;
    height: 30px;
    margin-right: 5px;
}

.why-choose-wrap {
    margin-top: 29px;
    margin-bottom: 38px;
}

.why-choose-question {
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    color: #2678FF;
}

.why-choose-answer {
    text-align: center;
    font-weight: 500;
    font-size: 36px;
    color: #000000;
    margin-top: 14px;
}

.why-choose-subtitle {
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    color: #4F4F4F;
    margin-top: 8px;
}

.table-wrap {
    margin-bottom: 60px;
}

.table-wrap .table-title {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 234px;
    height: 50px;
    border-radius: 25px;
    border: 1px solid #2C7DFF;
    margin: 0 auto;
    font-weight: 500;
    font-size: 20px;
    color: #2678FF;

}

.table-wrap .table-title i {
    color: #2C7DFF;
    font-size: 18px;
    margin-right: 3px;
}

.table-wrap .table-content {
    width: 1280px;
    margin: 24px auto 0;
}

.table-wrap .table-content .table-header {
    width: 100%;
    height: 65px;
    background: #2678FF;
    border-radius: 10px 10px 0px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.table-wrap .table-content .table-header .table-header-item {
    width: 28%;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
}

.table-wrap .table-content .table-header .table-header-item:last-child {
    width: 16%;
}

.table-body-wrap {
    background: #FFFFFF;
    border-radius: 10px;
    border: 1px solid #F1F6FF;
    display: flex;
    justify-content: space-between;
    margin-top: 12px;
    overflow: hidden;
}

.table-wrap .table-content .table-body {
    width: 84%;
    height: 100%;
    background: #FBFCFF;
    border-radius: 10px;
}

.table-wrap .table-content .table-body .table-body-row {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.table-wrap .table-content .table-body .table-body-row .table-body-item {
    flex: 1;
    height: 65px;
    text-align: center;
    line-height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.table-wrap .table-content .table-body .table-body-row .table-body-item.engine-item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
}

.table-wrap .table-content .table-body .table-body-row .table-body-item.engine-item img {
    width: 34px;
    height: 34px;
    margin-right: 5px;
    margin-left: 82px;
}

.table-wrap .table-content .table-body .table-body-row .table-body-item.price-item {
    font-weight: 500;
    font-size: 16px;
    color: #2678FF;
}

.table-wrap .table-content .table-body .table-body-row .table-body-item.discount-item {
    font-weight: 400;
    font-size: 16px;
    color: #4F4F4F;
}

.table-topUp-wrap {
    width: 16%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.table-topUp-wrap p {
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    color: #4F4F4F;
}

.table-topUp-btn {
    margin-top: 20px;
}

.table-topUp-btn p {
    color: #2678FF;
    cursor: pointer;
}

.table-body-engine {
    width: 20%;
    height: 196px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fbfcff;
}

.table-body-engine img {
    width: 34px;
    height: 34px;
    margin-right: 5px;

}

.table-body-item.service-type {
    font-weight: 400;
    font-size: 16px;
    color: #000000;
}

.doc-translate .table-body-wrap {
    height: 139px;
}

i.icon-xiajiang {
    font-size: 26px;
    color: #00D485;
    margin-left: 9px;
}

.advantages-container {
    width: 100%;
    height: 553px;
    margin-bottom: 60px;
    background-color: #edf4fd;
}

.advantages-wrap {
    width: 1280px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.advantages-wrap .advantages-item {
    width: 368px;
    height: 84px;
    background: rgba(255, 255, 255, 0.5);
    box-shadow: 0px 4px 23px 0px rgba(38, 120, 255, 0.17), inset 0px 1px 21px 0px #FFFFFF;
    border-radius: 16px;
    border: 1px solid rgba(38, 120, 255, 0.2);
    position: relative;
    padding: 16px 16px 16px 22px;
    box-sizing: border-box;
}

.advantages-wrap .iconfont-border {
    width: 60px;
    height: 60px;
    border: 1px solid #A4C7FF;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(50%, -50%);
}

.advantages-wrap .iconfont-wrap {
    width: 50px;
    height: 50px;
    background: linear-gradient(302deg, #4EB0FF 0%, #2678FF 100%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    left: 5px;
    top: 5px;
}

.advantages-wrap .iconfont-wrap i {
    font-size: 28px;
    color: #FFFFFF;
}


.advantage-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 307px;
    height: 304px;
    object-fit: cover;
}

.advantages-item-title {
    font-weight: 500;
    font-size: 16px;
    color: #2678FF;
    margin-bottom: 8px;
}

.advantages-item-content {
    font-weight: 400;
    font-size: 16px;
    color: #4F4F4F;
}

.advantages-item.advantages-item-1 {
    position: absolute;
    top: 121px;
    left: 74px;
}

.advantages-item.advantages-item-2 {
    position: absolute;
    top: 251px;
    left: 0px;
}

.advantages-item.advantages-item-3 {
    width: 416px;
    position: absolute;
    top: 388px;
    left: 7px;
}

.advantages-item.advantages-item-right .iconfont-border {
    left: 0;
    top: 0;
    transform: translate(-50%, -50%);
}

.advantages-item.advantages-item-right .advantages-item-title {
    text-align: right;
}

.advantages-item.advantages-item-4 {
    width: 424px;
    position: absolute;
    top: 87px;
    right: 41px;
}

.advantages-item.advantages-item-5 {
    width: 429px;
    position: absolute;
    top: 225px;
    right: 0px;
}

.advantages-item.advantages-item-6 {
    width: 451px;
    height: 106px;
    position: absolute;
    top: 354px;
    right: 0px;
}

.industry-solution-wrap {
    width: 1280px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.industry-solution-item {
    width: 239px;
    height: 226px;
    background: linear-gradient(180deg, #2678FF 0%, #FFFFFF 100%);
    box-shadow: 0px 2px 20px 0px rgba(115, 115, 115, 0.25);
    border-radius: 16px;
    margin-bottom: 40px;
}

.industry-solution-item-title {
    padding: 12px;
    box-sizing: border-box;
}

.industry-solution-item-title img {
    width: 216px;
    height: 152px;
    object-fit: cover;
}

.industry-solution-item-content {
    width: 100%;
    height: 50px;
    background: rgba(255, 255, 255, 0.69);
    border-radius: 0px 0px 16px 16px;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    color: #000000;
    line-height: 50px;
}

/* 外层可视区域 */
.marquee {
    overflow: hidden;
    width: 100%;
    padding: 15px 0 20px;
    margin-bottom: 80px;
}

/* 滚动轨道 */
.marquee-track {
    display: flex;
    width: max-content;
    animation: marqueeScroll 25s linear infinite;
}

/* hover 暂停 */
.marquee:hover .marquee-track {
    animation-play-state: paused;
}

/* 单个评论卡片 */
.marquee .card {
    width: 370px;
    margin-right: 41px;
    padding: 32px 25px;
    background: linear-gradient(196deg, #EEF9FF 0%, #FFFFFF 100%);
    box-shadow: 0px 2px 20px 0px rgba(115, 115, 115, 0.25);
    border-radius: 0px 16px 16px 16px;
    box-sizing: border-box;
    overflow: hidden;
}

/* 头像 + 名称 */
.marquee .user {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.marquee .avatar {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: #ddd;
    margin-right: 20px;
}

.marquee .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.marquee .name {
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 7px;
}

.marquee .role {
    font-weight: 400;
    font-size: 16px;
    color: #646464;
}

/* 星级 */
.marquee .stars {
    color: #ffb400;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.icon-wujiaoxing- {
    font-size: 22px !important;
    margin-right: 8px;
}

.icon-bankewujiaoxing {
    font-size: 24px !important;
}

/* 内容 */
.marquee .content {
    font-weight: 400;
    font-size: 18px;
    color: #000000;
}

/* 核心：无缝滚动 */
@keyframes marqueeScroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}